<?php

session_start();

if(isset($_SESSION["id"])){
    // echo $_SESSION['foo'];
}else {
    
// header('Location: https://www.escalabs.com/');
header('Location: acceso.php');
exit;
}

include_once('views/partials/header.php');
include_once('views/partials/navbar.php');
include_once('views/partials/sidebar.php');

?>

   <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h4 class="m-0 text-dark"><i class="fas fa-users"></i> Gestión de Usuarios</h4>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="registrar.php">Usuarios</a></li>
              <li class="breadcrumb-item active">Escacorp</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
    <section class="content">
      <div class="container" >


            <div class="card">
                <div class="card-header">
                  <i class="fas fa-user-edit"></i> Formulario de Registro
                </div>
                <div class="card-body">

     
                  <!-- <form action="app/funciones/dUsuarios.php" method="POST"> -->
                  <form  id="formUsuario">
                        

                        <div class="form-group row mt-2">
                            <label for="name" class="col-sm-2 col-form-label">Nombre : </label>

                            <div class="col-sm-10">
                                <input id="name" type="text" class="form-control " name="name" placeholder="Ingresar nombres" required autocomplete="name" autofocus>
                                <footer class="blockquote-footer">Considerar Primer nombre y Primer Apellido </footer>
                            </div>
                        </div>


                        <div class="form-group row mt-2">
                            <label for="email" class="col-sm-2 col-form-label">Tipo de Usuario</label>

                            <div class="col-sm-10">
                                <select name="selectTipoUsuario" id="selectTipoUsuario" class="form-control">
                                    <option value="0">Seleccione Tipo Usuario</option>
                                    <option value="1">Administrador</option>
                                    <option value="2">Usuario Secundario</option>
                                </select>
                            </div>
                        </div>


                        <div class="form-group row mt-2">
                            <label for="email" class="col-sm-2 col-form-label">Correo Electronico:</label>

                            <div class="col-sm-10">
                                <input id="email" type="email" class="form-control " name="email" placeholder="ejemplo@ejemplo.com" required autocomplete="email">

                            </div>
                        </div>

                        <div class="form-group row mt-2">
                            <label for="password" class="col-sm-2 col-form-label">Contraseña:</label>

                            <div class="col-sm-10">
                                <input id="password" type="password" class="form-control" name="password" placeholder="Ingresar Contraseña" required autocomplete="new-password">
                            </div>
                        </div>

                        <div class="form-group row mt-2">
                            <label for="password-confirm" class="col-sm-2 col-form-label">Confirmar Contraseña:</label>

                            <div class="col-sm-10">
                                <input id="password_confirmation" type="password" class="form-control" name="password_confirmation" placeholder="Confirmar Contraseña" required autocomplete="new-password">
                            </div>
                        </div>

                        <input id="tipoF" type="hidden" class="form-control " name="tipoF" value="1">



                        <div class="form-group row text-center mt-5">
                          <div class="col-sm-10">
                            <button type="submit" class="btn btn-primary"><i class="fas fa-save"></i> Registrar Usuario</button>
                          </div>
                        </div>
                    </form>


                    <div id="mensajealerta">
                      <!-- <div class="alert alert-success" role="alert">
                        <i class="far fa-thumbs-up"></i> Se registro Correctamente
                      </div> -->
                    </div>    


           </div>
      </div>



      	  </div><!--/. container-fluid -->
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->

    



<?php 
  include_once('views/partials/footer.php');
?>

